import React from 'react'

export const Login = (props) => {

    let username = ""
    let password = ""

    return (
        <div>
            <div>
                <label > USERNAME </label>
                <input  ref={el => username=el} type="text" />
            </div>
            <div>
                <label > PASSWORD </label>
                <input ref={el => password=el} type="password" />
            </div>
            <button onClick={() => props.onLogInClicked(username.value, password.value)}> SIGN IN </button>

        </div>
    )
}

export default Login